#### PyKDE - Python Bindings for KDE

# class KParts.Event |
Table of contents
Modules
kparts Classes
All Classes

Module | kparts
Class | KParts.Event
Inherits | QCustomEvent

### methods

- Event (eventName)

  returns a Event instance
  Argument | Type | Default
  --- | --- | ---
  eventName | char |

- eventName ()

  returns (char)

- test (event)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  event | QEvent |

- test (event, name)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  event | QEvent |
  name | char |